How to install libopenscenegraph-dev on Debian 9 (Stretch)